User GuidePluginsAPI Reference
PUT
/v1/sessions/{session_id}/storage/{plugin_id}/{filename}

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

session_id*string

Current session identifier.

plugin_id*string

Plugin identifier.

filename*string

Validated storage filename.

Request Body

Raw file bytes.

body*fileapplication/octet-stream
Formatbinary

Response Body

Write result.

application/json
  1. response
ok*boolean
size?integer
Example Request
curl -X PUT '/api/v1/sessions/string/storage/string/string' \  -H 'Content-Type: application/octet-stream' \  -d 'string'
Example Response
{  "ok": true,  "size": 0}